.historia , .organizacion{
    margin-bottom: 20px;
}

.colaboradores h3, .componentes h3, .organizacion h3, .preguntas h3{
    text-align: center;
    margin-bottom: 40px;
    font-size: 1.3rem;
}

.historia h3{
    text-align: center;
    /*margin-bottom: 40px;*/
    font-size: 1.3rem;
}

.preguntas h2{
    margin-bottom: 20px;
}

.historia p, .organizacion p, .preguntas p{
    
    /*
    margin-bottom: 20px;
    font-size: 20px;
    margin-right: 7%;
    margin-left: 7%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: justify;
    */

    text-align: center;
    padding-left: 15%;
    padding-right: 15%;
}

.historia p{
    border: 0.5px solid #496D8C;
    border-radius: 10px;
    margin: 25px;
    padding: 20px;
    display: inline-block; 
}

.colaboradores, .componentes {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

.container_colaboradores, .container_componentes {
    display: flex; 
    justify-content: center;
    align-items: center; 
    gap: 20px; 
    flex-wrap: wrap; 
}

.componente-item {
    display: flex; 
    flex-direction: column; 
    align-items: center; 
    text-align: center; 
}

.componente-item img {
    max-width: 100%; 
    height: auto;
    display: block; 
    margin-bottom: 10px; 
}

.componente-item p { 
    color: white; 
    padding: 5px 10px;
    border-radius: 5px;
    display: flex; 
    flex-direction: column; 
    align-items: center; 
    text-align: center;
}

.container_colaboradores img, .container_componentes img{
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 15px;
    width: 200px;
    border-radius: 10px;
}

.preguntas{
    padding-top: 40px;
    background-color: var(--negro);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /*
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
    */
}

.preguntas button{
    margin-top: 40px;
}
